<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_profilskpd_create' %}"
    {% endif %}>

   
    {% csrf_token %}
 
    <div class="form-group">
        <label for="typexs">Type Posting</label>
        <select name="tipe" id="tipe" class="form-control col-md-4">
            <option value="Sejarah">Sejarah</option>
            <option value="Visi">Visi</option>
            <option value="Misi">Misi</option>
            <option value="Tupoksi">Tupoksi</option>
            <option value="Tempat Kedudukan">Tempat Kedudukan</option>
            <option value="Struktur Organisasi">Struktur organisasi</option>
            <option value="Gambaran SKPD">Gambaran SKPD</option>
            <option value="Profil Pejabat">Profil Pejabat</option>
            <option value="Sambutan Kepala Dinas">Sambutan Kepala Dinas</option>
        </select>
    </div>
    <div class="form-group">
        <label for="judul">Masukan Judul Profil</label>
        <input type="text" placeholder="Masukkan Judul Profil..."
            class="form-control"
            name="title"
            id="title" 
            value="{{profilSKPD.title}}"
            required>
    </div>
    <div class="form-group">
        <label for="deskripsi">Deskripsi Profil</label>
        <textarea name="description" id="description" class="form-control">{{profilSKPD.edescription}}</textarea>
    </div>
    <div class="form-group">
        <label for="Profil Dinas">Foto Profil Dinas</label>
        <input type="file" 
            class="form-control"
            name="foto"
            id="foto">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>

    
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>